@charset "UTF-8";
/*	com-color
サイト内で主に使用する色の変数
------------------------------------ */
/*	使用フォント一覧
------------------------------------ */
/* Noto Sans Japanese */
/* Zen Maru Gothic */
/*	transition,hover
ホバー時のtransition秒数を統一、ホバーアクション
------------------------------------ */
/*	media-screen
画面サイズごとのcss設定に使用
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	layout
その他パーツ
------------------------------------ */
/*	font-size
スマホ時にフォントサイズを自動で変更
※13px以下は文字が読めないためPC/SP同じサイズ
------------------------------------ */
/************************************************

    SP layout
    スマホ時のcss

************************************************/
/* =========================================
    body  SP
    全体
========================================= */
/* =========================================
    main  SP
========================================= */
/*	cmn parts  SP
------------------------------------ */
.com-inner {
  padding: 50px 15px;
}

.com-sub-inner {
  padding: 50px 15px;
  margin: auto;
}

.com-ttl01 {
  padding-bottom: 25px;
  background: url(/img/all/com-ttl-deco.png) no-repeat center bottom/20px;
}

.com-ttl02 {
  padding-left: 35px;
  background: url(/img/first/staff-ttl-deco.png) no-repeat left 5px/25px;
}

.com-btn01 {
  width: 300px;
  padding: 16px 10px;
}
.com-btn01::after {
  right: 15px;
}

.com-tel {
  text-align: center;
  padding-bottom: 15px;
}
.com-tel-num {
  padding-left: 32px;
}
.com-tel-num::before {
  width: 22px;
  height: 22px;
  background: url(/img/all/tel-ico-lg.png) no-repeat;
  background-size: 100%;
}
.com-tel-svg {
  width: 200px;
}

.com-txt p:nth-of-type(n + 2) {
  margin-top: 20px;
}

.com-table01 tr:first-of-type th:first-of-type {
  border-radius: 10px 10px 0 0;
}
.com-table01 tr:first-of-type td:first-of-type {
  border-radius: 0;
}
.com-table01 tr:last-of-type th {
  border-radius: 0;
}
.com-table01 tr:last-of-type td {
  border-radius: 0 0 10px 10px;
}
.com-table01 th {
  display: block;
  width: 100%;
  text-align: left;
  padding: 15px 10px;
}
.com-table01 td {
  display: block;
  padding: 15px 10px;
}

.com-table02 th {
  width: 130px;
  padding: 16px 10px 16px 15px;
}
.com-table02 td {
  width: 80px;
}

.com-tag-list {
  gap: 10px;
}
.com-tag-list-item {
  font-size: 14px;
}

/* =========================================
    top  sp
    top-greeting
========================================= */
#top-greeting .inner::after {
  width: 132px;
  height: 123px;
  bottom: 0px;
  right: 0px;
}
#top-greeting .ttl::before {
  width: 74px;
  height: 52px;
  bottom: 10px;
  left: calc(50% - 130px);
}
#top-greeting .ttl::after {
  width: 74px;
  height: 52px;
  bottom: 10px;
  right: calc(50% - 135px);
}
#top-greeting .img {
  width: 100%;
  position: unset;
}
#top-greeting .txt {
  margin-top: 50px;
}
#top-greeting .txt::before {
  width: 310px;
  height: 300px;
  transform: translateX(-50%);
  left: 50%;
}

/* =========================================
    top  sp
    top-service
========================================= */
#top-service .inner {
  padding: 100px 15px 50px;
}
#top-service .inner::before {
  width: 63px;
  height: 140px;
  bottom: 25px;
  left: 0px;
}
#top-service .wrap {
  display: block;
}
#top-service .wrap-ttl {
  width: 130px;
  top: -25px;
}
#top-service .wrap-box:first-of-type::before {
  width: 54px;
  height: 40px;
  top: -48px;
  left: 45px;
}
#top-service .wrap-box:nth-of-type(2) {
  margin-top: 50px;
}
#top-service .wrap-box:nth-of-type(2)::before {
  width: 52px;
  height: 40px;
  top: -44px;
  right: 30px;
}

/* =========================================
    top  sp
    top-feature
========================================= */
#top-feature .inner::after {
  width: 47.1vw;
  height: 51.4vw;
  right: 0px;
  bottom: 70px;
}
#top-feature .ttl-border::before {
  width: 215px;
  height: 10px;
  bottom: 0px;
}
#top-feature .list {
  flex-wrap: wrap;
  justify-content: left;
  gap: 35px 15px;
  margin-top: 50px;
}
#top-feature .list-item {
  flex-basis: calc((100% - 15px) / 2);
  max-width: calc((100% - 15px) / 2);
  padding: 35px 10px 25px;
}
#top-feature .list-num {
  width: 60px;
  top: -25px;
}
#top-feature .list-ttl {
  font-size: 18px;
  min-height: 80px;
}
#top-feature .list-txt {
  text-align: left;
}

/* =========================================
    top  sp
    top-about
========================================= */
#top-about .bg {
  background: url(/img/all/com-bg-top.png) no-repeat center top/125%, url(/img/all/com-bg-btm.png) no-repeat center bottom/125%, url(/img/all/pt-bg.png) left top;
}
#top-about .ttl-border::before {
  width: 265px;
  height: 10px;
  bottom: 0px;
}
#top-about .wrap {
  display: block;
  margin-top: 35px;
}
#top-about .img::after {
  width: 54px;
  height: 55px;
  bottom: 5px;
  right: -15px;
}
#top-about .txt {
  margin-top: 25px;
}

/* =========================================
    top  sp
    top-experience
========================================= */
#top-experience .wrap-box {
  width: 100%;
  margin-top: 159px;
  padding: 50px 0 44px;
  background: unset;
  position: relative;
  z-index: 1;
}
#top-experience .wrap-box::before {
  position: absolute;
  content: "";
}
#top-experience .wrap-box::before {
  width: 346px;
  height: 377px;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  background: url(/img/top/experience-box-sp.png) no-repeat center/100%;
  z-index: -1;
}
#top-experience .wrap-top {
  flex-wrap: wrap;
  gap: 10px 100px;
  margin-top: 15px;
}
#top-experience .wrap-btm {
  flex-wrap: wrap;
  width: 185px;
  margin: 15px auto 0;
  gap: 15px 20px;
}
#top-experience .img {
  width: 264px;
  transform: translateX(-50%);
  left: 50%;
  top: -142px;
  z-index: 10;
}
#top-experience .txt {
  font-size: 14px;
  line-height: 1.64;
}
#top-experience .com-tel-num {
  padding-left: 32px;
}
#top-experience .com-tel-num::before {
  width: 22px;
  height: 22px;
  background: url(/img/all/tel-ico-lg.png) no-repeat;
  background-size: 100%;
}
#top-experience .work {
  font-size: 15px;
}
#top-experience .work-span {
  font-size: 13px;
}
#top-experience .mail {
  width: 185px;
  height: 35px;
  font-size: 14px;
}
#top-experience .mail::before {
  width: 15px;
  height: 11px;
}
#top-experience .line {
  width: 30px;
}
#top-experience .instagram {
  width: 30px;
}
#top-experience .box::before {
  width: 156px;
  height: 104px;
  bottom: -53px;
  left: -30px;
}
#top-experience .box::after {
  width: 168px;
  height: 90px;
  bottom: -53px;
  right: -29px;
}
#top-experience .box-ttl::before {
  width: 310px;
  height: 10px;
  bottom: 3px;
}
#top-experience .box-txt {
  text-align: left;
  padding: 0 10px;
}

/* =========================================
    top  sp
    top-banner
========================================= */
#top-banner .bg {
  background: url(/img/all/com-bg-top.png) no-repeat center top/125%, url(/img/all/pt-bg.png) left top;
}
#top-banner .news-active {
  background: url(/img/all/com-bg-top.png) no-repeat center top/125%, url(/img/all/com-bg-btm.png) no-repeat center bottom/125%, url(/img/all/pt-bg.png) left top;
}
#top-banner .container {
  justify-content: center;
  flex-wrap: wrap;
  gap: 15px;
}
#top-banner .link {
  flex-basis: calc((100% - 15px) / 2);
  max-width: calc((100% - 15px) / 2);
}

/* =========================================
    top  sp
    top-news
========================================= */
#top-news .bg {
  overflow: hidden;
}
#top-news .inner::after {
  width: 142px;
  height: 100px;
  bottom: 75px;
  right: -15px;
}
#top-news .ttl::after {
  width: 56px;
  height: 53px;
  bottom: 5px;
  right: 10px;
}
#top-news .list {
  margin-left: 0;
  margin-right: 0;
  margin-top: 35px;
}
#top-news .list-top {
  display: block;
}
#top-news .list-link {
  padding: 20px 15px;
}

/* =========================================

    sub layout  SP
    下層ページのスマホ時css
		sub-sp

========================================= */
/* =========================================
    sub  SP
    sub-first
========================================= */
#sub-first .ttl-border::before {
  width: 215px;
  height: 10px;
  bottom: 2px;
}
#sub-first .wrap {
  margin-top: 35px;
}
#sub-first .img {
  position: relative;
  width: 100%;
  height: 300px;
  top: unset;
  left: unset;
  background: url(/img/first/first-img.jpg) no-repeat left center/cover;
}
#sub-first .img::before {
  width: 114px;
  height: 151px;
  top: -30px;
  left: -35px;
}
#sub-first .img::after {
  width: 61px;
  height: 107px;
}
#sub-first .txt {
  margin-top: 25px;
  background: url(/img/top/banana.png) no-repeat center/100%;
}

#sub-staff .inner {
  padding: 50px 15px 100px;
}
#sub-staff .inner::after {
  width: 152px;
  height: 142px;
  right: 0px;
  bottom: -10px;
}
#sub-staff .list {
  margin-top: 35px;
}
#sub-staff .list-item {
  flex-wrap: wrap;
  gap: 15px;
  flex-direction: column-reverse;
  padding: 15px;
}
#sub-staff .list-img {
  width: 100%;
  height: 82.85vw;
  min-height: 290px;
  margin-top: 0;
}
#sub-staff .table th {
  display: block;
  width: 100%;
}
#sub-staff .table td {
  display: block;
  width: 100%;
  padding-top: 0;
}

#sub-question .bg {
  overflow: hidden;
}
#sub-question .inner {
  padding: 50px 15px 100px;
}
#sub-question .inner::after {
  width: 96px;
  height: 104px;
  bottom: 5px;
  right: -10px;
}
#sub-question .list-item:last-of-type .question-list-item:last-of-type .question-ttl {
  padding-right: 0;
}
#sub-question .list-item:last-of-type .question-list-item:last-of-type .question-txt {
  padding-right: 0;
}
#sub-question .question-top {
  gap: 10px;
}
#sub-question .question-ttl {
  padding-top: 3px;
}
#sub-question .question-btm {
  gap: 10px;
}
#sub-question .question-txt {
  padding-top: 3px;
}

/* =========================================
    sub  SP
    sub-gymnastics
========================================= */
#sub-gymnastics .inner::after {
  width: 104px;
  height: 105px;
  bottom: -25px;
  right: 5px;
}
#sub-gymnastics .list {
  margin-top: 35px;
}
#sub-gymnastics .list-item:nth-of-type(n + 2) {
  margin-top: 50px;
}
#sub-gymnastics .list-item:nth-of-type(2) .list-wrap {
  flex-direction: column;
}
#sub-gymnastics .list-wrap {
  flex-wrap: wrap;
  flex-direction: column-reverse;
  gap: 15px;
}
#sub-gymnastics .growth {
  margin-top: 0;
}
#sub-gymnastics .growth-item {
  padding-left: 30px;
  background: url(/img/all/check-ico.png) no-repeat left 4px/20px;
}
#sub-gymnastics .lesson-top {
  flex-wrap: wrap;
  gap: 20px;
  margin-top: 35px;
}
#sub-gymnastics .lesson-top-box {
  width: 100%;
  height: unset;
  padding: 25px 15px 22px;
}
#sub-gymnastics .flow {
  margin-top: 50px;
}
#sub-gymnastics .flow-txt {
  margin-top: 15px;
}
#sub-gymnastics .flow-list-item {
  padding: 20px 15px;
}
#sub-gymnastics .flow-list-num {
  width: 34px;
  height: 34px;
}
#sub-gymnastics .flow-list-ttl {
  line-height: 1.6;
}

#sub-kids .bg {
  background: url(/img/all/com-bg-top.png) no-repeat center top/125%, url(/img/all/com-bg-btm.png) no-repeat center bottom/125%, url(/img/all/pt-bg.png) left top;
}
#sub-kids .wrap-box:nth-of-type(n + 2) {
  margin-top: 50px;
}
#sub-kids .about-top {
  gap: 15px;
  flex-wrap: wrap;
  flex-direction: column-reverse;
}
#sub-kids .about-list-item {
  padding: 20px 15px 25px;
}
#sub-kids .feature-list {
  margin-top: 35px;
}
#sub-kids .feature-list-item {
  padding: 25px 15px;
}
#sub-kids .lesson-time {
  flex-wrap: wrap;
  gap: 15px 35px;
}
#sub-kids .lesson-time-span {
  margin-right: 15px;
}
#sub-kids .lesson-list-item {
  padding: 20px 15px;
}

#sub-comparison .wrap::before {
  width: 122px;
  height: 96px;
  bottom: -75px;
  left: -10px;
}
#sub-comparison .wrap-box {
  top: -50px;
  right: 0;
}
#sub-comparison .wrap-txt {
  font-size: 16px;
  padding-left: 20px;
}
#sub-comparison .wrap-txt:nth-of-type(n + 2) {
  margin-top: 10px;
}
#sub-comparison .wrap-txt::before {
  width: 14px;
  height: 14px;
}
#sub-comparison .img {
  display: block;
  width: 100%;
  margin: 0 auto;
}
#sub-comparison .scroll {
  overflow: scroll;
}
#sub-comparison .table {
  min-width: 410px;
  margin: 60px auto 0;
}

#sub-lesson .sub-ttl {
  margin-top: 35px;
}
#sub-lesson .note {
  margin-top: 25px;
}
#sub-lesson .list-item {
  padding: 20px 15px 25px;
}
#sub-lesson .family {
  margin-top: 50px;
}

/* =========================================
    sub  SP
    sub-join
========================================= */
#sub-join .note {
  margin-top: 35px;
}
#sub-join .table {
  margin-top: 50px;
}
#sub-join .table::before {
  width: 128px;
  height: 68px;
  top: -68px;
  right: 7px;
}

#sub-schedule .bg {
  background: url(/img/all/com-bg-top.png) no-repeat center top/125%, url(/img/all/com-bg-btm.png) no-repeat center bottom/125%, url(/img/all/pt-bg.png) left top;
}
#sub-schedule .table {
  margin-top: 35px;
}
#sub-schedule .table th {
  border-radius: 10px 10px 0 0;
}
#sub-schedule .table td {
  border-radius: 0 0 10px 10px;
}

#sub-venue .table {
  margin-top: 35px;
}
#sub-venue .inner::after {
  width: 122px;
  height: 113px;
  right: 0px;
  bottom: -45px;
}

#sub-flow .list {
  margin-top: 35px;
}
#sub-flow .list-item {
  padding: 20px 15px;
}
#sub-flow .list-num {
  width: 34px;
  height: 34px;
}
#sub-flow .list-ttl {
  line-height: 1.6;
}

#sub-need .bg {
  background: url(/img/all/com-bg-top.png) no-repeat center top/125%;
}
#sub-need .inner::before {
  width: 63px;
  height: 140px;
  left: 0;
  bottom: 20px;
}
#sub-need .wrap {
  height: unset;
  gap: 20px;
  flex-wrap: wrap;
  padding: 20px 60px;
  margin-top: 35px;
}

/* =========================================
    sub  SP
    sub-classroom
========================================= */
#sub-classroom .inner::after {
  width: 132px;
  height: 93px;
  right: -15px;
  bottom: unset;
  top: 65px;
}
#sub-classroom .table {
  margin-top: 35px;
}

#sub-company .bg {
  background: url(/img/all/com-bg-top.png) no-repeat center top/125%, url(/img/all/pt-bg.png) left top;
}
#sub-company .table {
  margin-top: 35px;
}
#sub-company .table::after {
  width: 128px;
  height: 69px;
  right: -5px;
  top: -69px;
}

/* =========================================
    sub  SP
    sub-news
========================================= */
#sub-news .com-ttl03 {
  text-align: left;
  line-height: 1.6;
  padding: 5px 15px;
}
#sub-news .com-news-post-flex {
  display: block;
}
#sub-news .com-news-post-link {
  padding: 30px 15px;
}
#sub-news .com-news-post-img {
  width: 250px;
  margin: 0 auto 25px;
}
#sub-news .com-news-post-con {
  width: 100%;
}
#sub-news .news-post-flex {
  display: block;
}
#sub-news .news-post-time {
  margin-left: 5px;
}

/* =========================================
  タグセレクト
	ボタンテンプレート
========================================= */
#tag-btn-list {
  display: block;
  margin-top: 25px;
  padding: 20px 10px;
}
#tag-btn-list .tag-txt {
  text-align: center;
  margin: 0;
}
#tag-btn-list .tag-list {
  margin-top: 10px;
  gap: 15px;
}
#tag-btn-list .tag-list-link {
  min-width: 80px;
  padding: 4px 20px;
}

/* =========================================
    sub  SP
    news-detail
========================================= */
#news-detail .com-news-post-con {
  padding: 25px 15px;
}

/* =========================================
    sub  SP
    sub-contact
========================================= */
#sub-method .txt {
  text-align: left;
  margin-top: 15px;
}
#sub-method .wrap {
  display: block;
  height: auto;
  text-align: center;
  margin-top: 25px;
  padding: 25px 15px;
  position: relative;
}
#sub-method .wrap::before {
  position: absolute;
  content: "";
}
#sub-method .wrap::before {
  width: 90%;
  height: 2px;
  top: 43%;
}
#sub-method .work {
  width: 100%;
  margin-left: 0;
  margin-top: 30px;
}

#sub-contact .com-btn01 {
  width: 250px;
  margin: 25px auto 0;
}

.contact-form-table {
  margin: 25px auto 0;
}
.contact-form-table td {
  padding: 10px;
}

.optional-mark,
.required-mark {
  padding: 2px 5px;
}

/* =========================================
    sub  SP
    sub-complete
========================================= */
#sub-complete .link {
  display: block;
  margin: 50px auto 0;
}
#sub-complete .container-box {
  margin: 25px auto 0;
  text-align: left;
  max-width: 465px;
}

/* =========================================
    sub  SP
    sub-site
========================================= */
#sub-site .list {
  margin: 40px auto 0;
}

/* =========================================
    sub  SP
    sub-privacy
========================================= */
#sub-privacy .privacy-box {
  margin-top: 25px;
}

/* =========================================
    sub  SP
    sub-error
========================================= */
#sub-error .ttl {
  font-size: 26px;
}